/* CSS Document */

.txtLink::after {
  content: none;
}

.txtLink:hover {
  color: #222;
}

.txtLink + p span {
  display: inline-block;
}

.imgLayout-img img {
  border-radius: 20px;
}

.contactArea {
  margin-top: 150px;
  padding: 100px 0;
  background: url(/building/img/bg_contact.jpg) no-repeat center/cover;
}
@media screen and (max-width: 1023px) {
  .contactArea {
    margin-top: 19.23vw;
    padding: 19.23vw 0;
  }
}

.contactArea-inner {
  display: flex;
  align-items: center;
  flex-direction: column;
}
@media screen and (max-width: 1023px) {
  .contactArea-inner {
    padding: 0 5.12vw;
  }
}

@media screen and (max-width: 1023px) {
  .contactArea .btnLinks {
    width: 100%;
  }
}

.main {
  padding-bottom: 0;
}

